跳至內容
ShopentlyLearn

取得清單 · 狀態清單 — 退貨、投訴與換貨

檢視退貨、換貨和投訴的清單及詳細資料。

GET/api/v1/request-statuses

cURL 請求

curl --disable --globoff --fail-with-body --silent --show-error \
  --proto '=https' --connect-timeout 5 --max-time 30 \
  --request GET \
  --url 'https://shop.onshopently.com/api/v1/request-statuses?limit=20' \
  --header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'

回應

{
  "data": [
    {
      "code": "example",
      "created_at": "2026-01-01T12:00:00Z",
      "id": "example",
      "is_initial": false,
      "locale": "en",
      "name": "Example",
      "position": 1,
      "type": "return"
    }
  ],
  "meta": {
    "pagination": {
      "has_more": false,
      "limit": 20,
      "next_cursor": null
    },
    "request_id": "example"
  }
}

所需權限

身份驗證
存取權杖
最低方案
BASIC
金鑰權限
檢視申請returns.request:read